Установка:

Для установки sylpheed-plugins в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install sylpheed-plugins
sylpheed-plugins — Загружаемые модули для расширения функций Sylpheed

Подробная информация о пакете:

Загружаемые модули для расширения функций Sylpheed

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libglib2.0-0

    Библиотека GLib подпрограмм C

  • sylpheed

    Легкий почтовый клиент с GTK+